@media only screen and (max-width: 1200px) {
  .flickr {
    width: 16.66%
  }

  .full-container {
    padding: 0px 30px;
  }

  .footer li {
    width: 33%;
  }

  .ud_foto {
    width: 180px;
    height: 120px;
  }

  .ud_foto span {
    line-height: 14px;
  }
}

@media only screen and (max-width: 1020px) {
  .topbar .langs span {
    display: none;
  }

  .flickr {
    width: 16.66%
  }

  .lgray>li>a {
    margin: 0px 0px;
    padding: 13px 7px 13px;
    letter-spacing: 1px;
  }
}

@media only screen and (max-width: 992px) {
  .footer li {
    width: 50%;
  }

  section.page .heading h1 {
    margin-bottom: 5px;
    width: 100%;
  }

  .pagination {
    width: 100%;
    padding: 15px 0px 15px 7px;
  }

  .pagination ul {
    float: left;
  }

  #mean {
    display: block;
  }

  #menulist {
    display: none;
  }
}

@media only screen and (max-width:767px) {
  .baner {
    height: 450px;
  }

  .full-container {
    padding: 0px 15px;
  }

  .main .slogan .search {
    display: none !important;
  }

  .main .topbar .search {
    display: block !important;
  }

  .banerslide {
    margin-top: 180px;
  }

  .search button {
    right: 15px;
  }

  .small-container {
    width: 100%;
  }

  .footer .col-sm-4 {
    float: left;
    width: 33.3%;
  }

  .footer .naw li {
    width: 100%;
  }

  .topbar {
    height: 180px;
  }

  section.page {
    padding-top: 180px;
  }

  .topbar .search {
    margin-top: 82px;
  }

  .footer .col-sm-5 {
    margin: 0px 0px 40px;
    overflow: hidden;
  }

  .footer .col-sm-2 {
    margin: 0px 0px 40px;
    overflow: hidden;
  }
}

@media only screen and (max-width:650px) {
  .flickr {
    width: 25%
  }
}

@media only screen and (max-width:580px) {}

@media only screen and (max-width:480px) {
  .ud_foto {
    width: 320px;
    height: 240px;
    margin-right: 0;
    margin-bottom: 50px;
  }

  .ud_foto span {
    line-height: 14px;
  }

  section.sekcje h1 {
    font-size: 36px;
    line-height: 40px;
  }

  .slogan {
    top: 60px;
    padding: 30px;
  }

  .slogan h2 {
    font-size: 26px;
    line-height: 31px;
  }

  .flickr {
    width: 33.3%
  }

  .footer .col-sm-8 .col-sm-4 {
    width: 100%;
    text-align: center;
  }

  .footer h2 {
    text-align: center;
  }

  .footer h2:after {
    left: 50%;
    position: absolute;
    margin-left: -25px;
  }
}

@media only screen and (max-width:400px) {
  .ud_foto {
    width: 280px;
    height: 200px;
    margin-right: 0;
    margin-bottom: 50px;
  }

  .topbar .logo {
    width: 220px;
  }

  .flickr {
    width: 50%
  }
}